body{
  background-color:white;
}


.border-top-custom {
  border-top: 1px solid rgba(34, 36, 38, 0.15);
}
.custom-radios div {
  display: inline-block;
}
.custom-radios input[type="radio"] {
  display: none;
}
.custom-radios input[type="radio"] + label {
  color: #333;
  font-family: Arial, sans-serif;
  font-size: 14px;
}
.custom-radios input[type="radio"] + label span {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: -1px 4px 0 0;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 50%;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  background-repeat: no-repeat;
  background-position: center;
  text-align: center;
  line-height: 44px;
}
.custom-radios input[type="radio"] + label span img {
  opacity: 0;
  transition: all .3s ease;
  margin-top:-10px;
}
.custom-radios input[type="radio"]#color-1 + label span {
  background-color: black;
}
.custom-radios input[type="radio"]#color-2 + label span {
  background-color: red;
}
.custom-radios input[type="radio"]#color-3 + label span {
  background-color: #fff;
}
.custom-radios input[type="radio"]#color-4 + label span {
  background-color: blue;
}

.custom-radios input[type="radio"]:checked + label span img {
  opacity: 1;
}
@import url(https://fonts.googleapis.com/css?family=Raleway:200,500,700,800);

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background: #111;
  font-weight: 500;
  font-size: 1.05em;
  font-family: 'Raleway', Arial, sans-serif;
}

#container {
  position: absolute;
  width: 710px;
  height: 5em;
  left: 50%;
  top: 50%;
  margin-left: -355px;
  margin-top: -2.5em;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
}

.input {
  position: relative;
  margin: 1em;
  width: calc(50% - 2em);
  height: 80px;
}

.message {
  width: calc(100% - 2em);
  height: 200px;
}

textarea {
  border: none;
  resize: none;
}

.input__field {
  position: absolute;
  margin: 0.8em 0;
  padding: 0.4em;
  width: 100%;
  height: calc(100% - 1.6em);
  border: none;
  border-radius: 0;
  background: transparent;
  color: #ffcc00;
  font-size: 1.55em;
  font-weight: bold;
  -webkit-appearance: none;/* for box shadows to show on iOS */
}

.input__field:focus {
  outline: none;
}

.input__label {
  position: absolute;
  padding: 0 1em;
  margin: 1.2em 0;
  width: 100%;
  height: calc(100% - 2.4em);
  color: #6a7989;
  font-weight: bold;
  font-size: 70.25%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.input__label-content {
  position: relative;
  display: block;
  padding: 1.5em 0;
  width: 100%;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}

.input__label::before,
.input__label:after {
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background: #6a7989;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}

.input__label::before {
  top: 0;
}

.input__label::after {
  bottom: 0;
}

.input__field:focus + .input__label .input__label-content,
.input--filled .input__label-content {
  -webkit-transform: translate3d(0, -90%, 0);
  transform: translate3d(0, -90%, 0);
}

.input__field:focus + .input__label::before,
.input--filled .input__label::before {
  -webkit-transform: translate3d(0, -0.5em, 0);
  transform: translate3d(0, -0.5em, 0);
}

.input__field:focus + .input__label::after,
.input--filled .input__label::after {
  -webkit-transform: translate3d(0, 0.5em, 0);
  transform: translate3d(0, 0.5em, 0);
}

#send-button {
  width: 200px;
  height: 60px;
  background-color: #6a7989;
  color: #000;
  border: 0;
  font-weight: bold;
  font-size: 70.25%;
  text-transform: uppercase;
  letter-spacing: 4px;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}

#send-button:hover,
#send-button:focus {
  outline: 0;
  background-color: #ffcc00;
  color: #000;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}
.boxes {
  
  padding-left: 10px;
  background: transparent;
}

/*Checkboxes styles*/
input[type="checkbox"] { display: none; }

input[type="checkbox"] + label {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 20px;
  font: 14px/20px 'Open Sans', Arial, sans-serif;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

input[type="checkbox"] + label:last-child { margin-bottom: 0; }

input[type="checkbox"] + label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border: 2px solid black;
  position: absolute;
  left: 0;
  top: 0;
  opacity: .6;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
}

input[type="checkbox"]:checked + label:before {
  width: 10px;
  top: -5px;
  left: 5px;
border: 2px solid green;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}